namespace Marro.PacManUdon
{
    using UdonSharp;
    using UnityEngine;

    public class Test : UdonSharpBehaviour
    {
        [SerializeField] Pellet pellet;
        public void Start()
        {
            Debug.Log(pellet.enabled);
        }
    }
}